Subject: bug#5423: Multiline y-or-n prompt in files.el

From: Juri Linkov <[email-masked]>
Date: Wed, 20 Jan 2010 03:59:44 +0200

> find-file-noselect has a multiline y-or-n-p prompt if the file is
> already visited and modified (and in a different rawness).  That only
> works when the minibuffer can be resized, sadly.  In my case (separate
> minibuffer), I only see the beginning of the prompt.

I think multiline text should be displayed in a separate window
above the minibuffer.  I guess this configuration will also work
for the case where the minibuffer is displayed in a separate frame.

-- 
Juri Linkov
http://www.jurta.org/emacs/